Subject: Chat Audit: JayWay
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 21 Oct 2021 02:49:58 -0700 (MST)

Chat transcript : Chat ID: R13ALPRCB6 

Traveler and Harry 
Chat started: Today, 03:06 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Hi I'm in the early stages of planning a trip. I'm not really sure where to start 
Maybe I can tell you whatI had in mind? 
Harry 
Don't worry, our expert vacation planned will help you make an amazing itinerary for your vacation. 
Do you already have some cities in mind where you want to visit? 
Traveler 
Yes, we want to go to Italy. We definitely want to go to Rome and then its a little more flexible from there. Maybe Florence, or Venice, or the Amalfi coast. 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Are we still connected? 
03:15:41 am 
Traveler left the chat. 

Hi Harry the chat was handled pretty well throughout however please make sure the words are spelled correctly as planner was mentioned as planned, also make sure the responses are 
interesting and allow the customer to mention what he had in mind regarding the vacation and then respond appropriately and offer free consultantion from our expert vacation planner and then continue the conversation. 
Best Regards, 

Thanks 
Amit